import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Student } from '../models/student';

@Injectable({
  providedIn: 'root'
})
export class StudentService {

  constructor(private http: HttpClient) { }

  backendUrl = "http://localhost:8080"

  dohvatiStudentaPoIndeksu(indeks: string){
    return this.http.get<Student>(`${this.backendUrl}/student/dohvatiStudenta/${indeks}`);
  }
}
